using UnityEngine;
using System.Collections;

public class PoliceChoice03 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Who is this Roger?", 
                typeof(PoliceDialog07)
            ),
            new Choice
            (
                "What is this Roger up to, anyway?", 
                typeof(PoliceDialog08)
            )
        };
    }
}
